function square_clicked(el) {
  var id=el.id;
  highlight(id);
}
function key_clicked(el) {
  var key=el.textContent;
  var square=document.getElementById(g_square_id);
  square.textContent=key;
  var a=square.getAttribute('a');
  if (a == key) {
    square.style.color='black';
    g_found++;
    move_on(g_square_id);
  } else {
    square.style.color='red';
  }
}
